<div style="font-family:sans-serif; color: #545454; line-height:1.5em;">

    <h1><img style="height: 80px; margin-top: 25px;" src={{ logo_client }}></h1>

    <h2>Selamat Datang di {{ organization_name }}</h2>

    <p>Kamu telah berhasil membuat akun {{ organization_name }} untuk {{ user_email }} </p>

    <a href="{{ confirmation_url }}" id="action-button" title="Verifikasi Alamat Email Kamu" style="background-color: #178bc4; border-radius: 6px; padding: 10px; font-weight: bold; min-width: 175px; display: inline-block; color: white; text-decoration: none;  text-align: center; border-width: 1px; border-style: solid; border-color: #056C9E;">Verifikasi Email</a>

    <p>Dengan memverifikasi email, Anda dapat mengakses seluruh fitur {{ organization_name }}.</p>

    <p>Jika ada pertanyaan mengenai email ini, silakan hubungi <a href="mailto:{{ pic_client_email }}">{{ pic_client_email }}</a></p>

    <p>Salam,</p>

    <p>
        {{ organization_name }}
    </p>
</div>
